include("shared.lua")

surface.CreateFont("VendingMachine_Big", {font = "BebasNeue", size = 60, weight = 600, antialias = true})
surface.CreateFont("VendingMachine_Small", {font = "BebasNeue", size = 40, weight = 400, antialias = true})

function ENT:Draw()
	self:DrawModel()
end

function ENT:DrawTranslucent()
end